/*=================================================================
 FONTS
===================================================================*/
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*=================================================================
 CUSTOM COLOR STYLES
===================================================================*/

/* Link and and Font Colors
-------------------------------------------------------------------*/


/*.additional-content img {
    max-width: 100%;

}*/


.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 10px;
	margin-top: 10px;
}

.left{
	margin-right: 10px;
	float: left;
}

.leftAlone{
	display: block;
	margin-left: 0;
	margin-right: auto;
}

.right{
	margin-left: 10px;
	float: right;
}
.rightAlone{
	display: block;
	margin-left: auto;
	margin-right: 0;
}

.body-brown-red .text-color,
.body-brown-red h1,
.body-brown-red h2 {
	color: #c7182e;
}

.body-brown-red a {
	color: #428BCA;
	font-family: 'open_sanssemibold', sans-serif;
}

.body-brown-red .breadcrumb a {
	color: #C7182E;
}

.body-brown-red .text-muted {
	color: #737373;
}

/* Border Colors
-------------------------------------------------------------------*/
.body-brown-red .border-color {
	border-color: #6f4e2c;
}

/* Background Colors
-------------------------------------------------------------------*/
.body-brown-red .bg-color {
	background-color: #6f4e2c;
}

.body-brown-red .bg-hover-color:hover,
.body-brown-red .open > .bg-hover-color {
	background-color: #6f4e2c !important;
}

.body-brown-red .dropdown-menu > .active > a,
.body-brown-red .dropdown-menu > .active > a:hover,
.body-brown-red .dropdown-menu > .active > a:focus {
	background-color: #6f4e2c;
}

/* Button Colors
-------------------------------------------------------------------*/
.btn-brown-red,
.btn-brown-red:hover {
	color: #fff !important;
	-webkit-transition: background-color 300ms, border-color 300ms;
			transition: background-color 300ms, border-color 300ms;	
}

/* Button Brown Red */

.body-brown-red .btn-color,
.btn-brown-red {
	background-color: #c7182e;
	border-color: #b51227;
}

.body-brown-red .btn-color:hover,
.body-brown-red .btn-color:focus,
.body-brown-red .btn-color:active,
.btn-brown-red:hover,
.btn-brown-red:focus,
.btn-brown-red:active{
	background-color: #464748;
	border-color: #35383a;
}

/*=================================================================
 UI ELEMENTS
===================================================================*/

.info-board-brown-red {
	background-color: #FCEEED;
	border-color: #c7182e;
}

.info-board-brown-red a {
	color: #c7182e;
}

.well {
	background-color: #F0F0F0;
}

.nav-pills-brown-red > li.active > a,
.nav-pills-brown-red > li.active > a:hover,
.nav-pills-brown-red > li.active > a:focus {
	background-color: #c7182e !important;
	color: #ffffff;
}

.nav-pills > li {
	margin: 0 2px 2px 0;
}

.body-brown-red .pagination > .active > a,
.body-brown-red .pagination > .active > span,
.body-brown-red .pagination > .active > a:hover,
.body-brown-red .pagination > .active > span:hover,
.body-brown-red .pagination > .active > a:focus,
.body-brown-red .pagination > .active > span:focus {
	background-color: #c7182e;
	border-color: #b51227;
}

.pagination > li > a,
.pagination > li > span {
	color: #737373;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #232323;
}

.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus {
	background-color: #f0f0f0;
}

.alert-warning {
	color: #4F3923;
}

/*=================================================================
 DEFAULT/GLOBAL STYLES
===================================================================*/

/* Structure
-------------------------------------------------------------------*/
body {
	font-family: 'open_sansregular', sans-serif;
	color: #232323;
}

hr {
	border-color: #d3d3d3;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
}

h1, h2, h3 {
	text-transform: uppercase;
}

h2 {
	font-size: 1.714em; /* 24px */
}

h3 {
	font-size: 1.286em; /* 18px */
}

h4 {
	font-size: 1.143em; /* 16px */
	margin: 15px 0 5px 0;
}

em {
	font-family: 'open_sansitalic', sans-serif;
}

label,
strong {
	font-family: 'open_sanssemibold', sans-serif;
	font-weight: normal;
}

.wrapper {
	max-width: 970px;
}

.intro {
	font-size: 1.286em;
}

.header {
	margin-bottom: 28px;
}

.visually-hidden {
	position: absolute !important;
   	top: -9999px !important;
   	left: -9999px !important;
}

.nav a,
a.btn {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
}

.clue-thumbnail img,
.culprit-thumbnail img,
.slides img,
.full-image {
	border: 1px solid #c9c9c9;
}

/* Content Page
-------------------------------------------------------------------*/
.sidebar {
	padding-left: 0;
}

.sidebar h2 {
	margin-left: 15px;
	font-size: 15.4167px;
	text-transform: uppercase;
	color: #232323;
}

.sidebar .list-group-item a {
	color: #737373;
}

.sidebar .list-group-item a:hover,
.sidebar .list-group-item a:focus {
	color: #232323;
}

.sidebar .nav .current a,
.sidebar .nav.news .section a {
	color: #232323 !important;
}


/* Navigation
-------------------------------------------------------------------*/
#header .wrapper,
#footer .wrapper {
	min-height: auto;
	margin-bottom: auto;
	padding-bottom: 0;
}

.nav a {
	text-transform: uppercase;
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 1.101em; /* 15.42px */
}

.navbar-brown {
	background-color: #f0f0f0;
	height: 105px;
}

.navbar-brand {
	height: auto;
	padding: 0 15px;
}

.site-logo {
	overflow: hidden;
	margin-top: 0;
}

.icon-bar {
	background-color: #c7182e;
}

.navbar-nav > li > a {
	padding-top: 37px;
	padding-bottom: 10px
}


.navbar-nav .current a,
.navbar-nav .section a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	color: #232323 !important;
	background-color: #F0F0F0;
}

.navbar-nav li:last-child a {,
	padding-right: 0;
}

.navbar-brown .nav a {
	color: #737373;
}

.expanded {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 0;
}

.expanded .list-group {
	margin-bottom: 0;
}


.expanded .list-group-item:first-child {
	border-radius: 0;
	border-top: none;
}

.expanded .list-group-item:last-child {
	border-bottom: none;
}

.expanded li {
	border: none;
	padding-left: 30px;
}

.expanded li li {
	padding-left: 15px;
}

.breadcrumb {
	background-color: #ffffff;
	padding: 0;
}

.caption {
	margin: 10px 0 20px 0;
	display: block;
	font-family: 'open_sanssemibold', sans-serif;
	font-size: 1em; /* 14px */
	text-transform: none;
}

.body-brown-red h2.caption {
    color: #232323;
}

/* Footer
-------------------------------------------------------------------*/
.footer-grey,
.footer-grey a {
	color: #e0e1e3;
}

.footer-grey a {
	font-weight: 700;
}

.footer-grey {
	background-color: #464748;
}

#footer h3 {
	font-size: 1.714em; /* 24px */
	border-bottom: none;
	padding-bottom: 0;
	color: #E0E1E3;
}

#footer hr {
	border-color: #606162;
}

#footer .sponsors {
	margin-bottom: 25px;
}

#footer .sponsors p {
	margin-bottom: 0;
}

#footer .sponsors ul li {
	padding-top: 10px;
}

#footer .about-site {
	padding-bottom: 10px;
}

#footer .copyright,
#footer .powered-by {
	margin-top: 20px;	
}

#footer .powered-by {
	text-align: right;
}

/* Flexslider
-------------------------------------------------------------------*/
.flexslider {
	border: none;
	box-shadow: none;
}

.carousel,
.carousel-small {
	margin-bottom: 60px;
}

.carousel-small li {
	margin-right: 5px;
}

.carousel-small {
	position: relative;
}

.slider {
	margin-bottom: 20px;	
}

.flex-direction-nav a:before {
	font-size: 30px;
	color: #ffffff;
}

.slides > li > a {
	display: block;
	position: relative;
}

.glyphicon-zoom-in {
	font-size: 2.857em; /* 40px */
	position: absolute;
	bottom: 5px;
	right: 5px;
	top: auto;
}

.zoom {
	border-radius: 3px;
	color: #ffffff;
	background-color: #666666;
	padding: 10px;
	opacity: 0.75;
}

.zoom:hover {
	opacity: 1;
}

.carousel .glyphicon-zoom-in,
.carousel-small .glyphicon-zoom-in {
	font-size: 1.786em; /* 25px */
	padding: 5px;
}

.flexslider .caption,
.carousel .caption,
.carousel-small .caption {
	margin-bottom: 0;
	font-family: 'open_sanssemibold', sans-serif;
}

/* Forms
------------------------------------------------------------------*/
.btn-brown-red {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}

.form-field input,
.form-field textarea {
	background-color: #FFFFFF;
	background-image: none;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555555;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	vertical-align: middle;
	width: 100%;
}

input[type="file"] {
	width: 100%;
}

.form-field textarea {
	height: auto;
}

.field {
	margin-bottom: 15px;
}

.message.required {
	color: #c7182e;
	font-family: 'open_sanssemibold', sans-serif;
	display: block;
	background-color: #F2DEDE;
	border: 1px solid #F2D2DE;
	padding: 5px;
	margin-top: 5px;
}

.message.good {
	border: 1px solid #C8E9C6;
	background-color: #DFF0D8;
	padding: 15px;
	color: #468847;
}

.contact-form {
	margin-top: 20px;
}

.filter-form .well {
	overflow: hidden;
}

.filter-form input {
	margin-top: 0;
	margin-right: 4px;
}

.filter-form input,
.filter-form label {
	float: left;
}

.filter-form .list li {
	width: 45%;
}

/* Home Page
-------------------------------------------------------------------*/
.introduction {
	margin-bottom: 15px;
}

.browse {
	margin: 20px 0 15px 0;
}

.introduction p,
.browse .teaser p {
	font-size: 1.286em; /* 18px */
	margin-bottom: 0;
}

.introduction h2 {
	font-size: 2.143em; /* 30px */
}

.main-intro {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d3d3d3;
}

.main-intro h2 {
	text-transform: none;
	color: #6f4e2c;
}

.browse .teaser .title {
	text-transform: uppercase;
	font-size: 0.800em; /* 24px */
}

.blog-feature {
	margin-bottom: 20px;
}

.teaser h2,
.blog-feature h3 {
	margin-top: 0;
}

.blog-feature h2 {
	color: #818386;
	font-size: 0.857em; /* 12px */
	font-family: 'open_sansregular', sans-serif;
	margin-top: 10px;
	margin-bottom: 15px;
}

.blog-feature h3 {
	font-size: 1.714em; /* 24px */
}

.blog-title a {
	color: #6f4e2c;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
}

/* Blog Section
-------------------------------------------------------------------*/
.news-thumbnail {
	float: left;
	margin: 0 20px 5px 0;
}

.news-item {
	clear: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #d3d3d3;
}

.news-item.last {
	border-bottom: none;
}

.news-item-content {
	overflow: hidden;
}

.news-article .news-thumbnail {
	margin-bottom: 20px;
	float: none;
}

/* Sponsor Page
-------------------------------------------------------------------*/
.sponsors {
	margin-top: 20px;
}

.sponsors li {
	padding: 10px;
}

/* Culprit Page
-------------------------------------------------------------------*/
.scientific-name {
	display: block;
	color: #232323;*/
	margin-top: 10px;
	color: #C7182E;
	text-transform: none;
	line-height: 1.5em; /* 39.6px */
	font-style: italic;
}

.culprit-page hr {
	margin-top: 20px;
	margin-bottom: 20px;
}

.culprit-description {
	margin-bottom: 30px;
}

.key-facts h3:first-child {
	margin-top: 0;
}

.tab-pane h4 {
	clear: both;
}

/* Clue Type Page
-------------------------------------------------------------------*/
.clue-types h2 {
	margin-top: 10px;
	margin-bottom: 15px;
}

.clue-type .glyphicon-search {
	float: left;
	font-size: 2.500em; /* 35px */
	color: #737373;
}

.clue-type .description {
	max-width: 700px;
	margin-left: 60px;
}

a.culprit-anchor {
	color: #c7182e;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
}

/* Image Page
-------------------------------------------------------------------*/
.short-caption {
	font-family: 'open_sanssemibold', sans-serif;
	font-weight: normal;
}

.full-image {
	margin-bottom: 20px;
}
/*=================================================================
 SMALL DEVICES AND LOWER
===================================================================*/
@media screen and (max-width:991px) {
	
	/* Navigation
	------------------------------------------------------------------*/
	.navbar-brown {
		height: auto;
	}
	
	.navbar-nav > li > a {
		padding-right: 10px;
		padding-left: 10px;
		padding-top: 27px;
	}
	
	.navbar-header,
	.navbar-brand {
		width: 250px;
	}
	
	.navbar-brown {
		height: 92px;
	}
	
	/* Home Page
	------------------------------------------------------------------*/
	.introduction p, .browse .teaser p {
		margin-bottom: 10px;
	}
	
	.blog-feature h3 {
		margin-top: 20px
	}
	
	/* Forms
	------------------------------------------------------------------*/
	.filter-form .list li {
		width: 100%;
	}

	/* Content Page
	-------------------------------------------------------------------*/
	.content,
	.sidebar {
		padding-left: 0;
	}

	/* Culprit Page
	-------------------------------------------------------------------*/
	.culprit-page .col-sm-6 {
		width: 49%;
	}
}

/*=================================================================
 EXTRA SMALL DEVICES AND LOWER
===================================================================*/
@media screen and (max-width:767px) {
	
	/* Navigation
	------------------------------------------------------------------*/	
	.navbar-brown {
		height: auto;
	}
	
	.navbar-toggle {
		margin-top: 6px;
		margin-right: 3px;
	}
	
	.navbar-nav > li > a {
		padding: 10px;
	}
	
	.navbar-collapse .navbar-nav > li {
		border-top: 1px solid #d3d3d3
	}
	
	.navbar-header {
		width: auto;
	}
	
	.navbar-brand {
		width: 180px;
	}
	
	#footer .powered-by {
		text-align: left;
	}

	/* Content Page
	-------------------------------------------------------------------*/
	.content,
	.sidebar {
		padding-right: 0;
	}

	iframe, object, embed {
		max-width: 100%;
	}

	/* Culprit Page
	-------------------------------------------------------------------*/
	.culprit-page .col-sm-6 {
		width: 100%;
	}
}